.sumary-panel{
  background: rgb(10, 108, 189);
  padding: 5px;
  margin-bottom: 10px;
  border-radius: 10px;
  border: 1px solid #ccc;
  color: #fff;
  .title{
    border-bottom: 1px solid #ccc;
    font-size: 13px;
    padding: 5px 0px;
  }
  .sumary-body{
    padding: 20px 10px 10px 10px;
    .icon-sum{
      float: left;
      display: inline-block;
      font-size: 2rem;
    }
    .sumary-value{
      float: right;
      font-size: 2.5rem;
      max-width: 80%;
      overflow: hidden;
      text-overflow: ellipsis;
    }
  }
}

.white-witget {
  position: relative;
  display: flex;
  flex-direction: column;
  min-width: 0;
  word-wrap: break-word;
  border: 0 solid rgba(0,0,0,.125);
  border-radius: .5rem;
  background-color: #fff;
  background-clip: border-box;
  .card-body {
    padding: .75rem 1.25rem;
    flex: 1 1 auto;
    .p-b-15 {
    padding-bottom: 15px;
    }
    
    .p-t-15 {
        padding-top: 15px;
    }
    .border-bottom-dashed {
        border-bottom-style: dashed!important;
    }
    .border-bottom {
        border-bottom: 1px solid #dce4ec!important;
    }
    .text-right {
      text-align: right!important;
    }
    .mb-auto, .my-auto {
        margin-bottom: auto!important;
    }
    .mt-auto, .my-auto {
        margin-top: auto!important;
    }
    .text-muted {
      color: #8492a6!important;
    }
    .text-primary {
      color: #4c66fb!important;
    }

    .m-0 {
      margin: 0!important;
    }
  }
}
.module-category{
  h4{
    float: left;
  }
  select{
    width: 230px;
    float: right;
    color: yellowgreen;
    margin-bottom: 10px;
  }
}
.padding-0{
  padding: 0 !important;
}
.white-witget {
  border: 2px solid #858caf;
  transition: box-shadow ease .2s;
  box-shadow: 0 0px 15px 0px #aaaaaa;
  padding: 20px;
  .card-header {
    margin-bottom: 0;
    padding: .75rem 1.25rem;
    color: inherit;
    border-bottom: 0 solid rgba(0,0,0,.125);
    background-color: transparent;
    .card-title {
      font-family: Roboto,-apple-system,BlinkMacSystemFont,'Segoe UI',Roboto,'Helvetica Neue',Arial,sans-serif,'Apple Color Emoji','Segoe UI Emoji','Segoe UI Symbol';
      font-size: 16px;
      padding-bottom: 5px;
      border-bottom: 1px solid rgba(0,0,0,.125);
    }
  }
  .card-controls {
    position: absolute;
    z-index: 2;
    top: .75rem;
    right: 1.25rem;
    margin-left: auto;
    border-top-left-radius: calc(.25rem - 0);
    border-top-right-radius: calc(.25rem - 0);
          a {
          color: #000;
          font-size: 12px;
          line-height: inherit;
          padding: 3px;
          margin: 0 2px;
          transition: opacity ease .2s;
          text-rendering: auto;
          -webkit-font-smoothing: antialiased;
      }
      .dropdown{
        display: inline-block;
      }
  }
}
.module-witget{
  h4{
    display: inline-block;
  }
  select{
    width: 200px;
    float: right;
  }
}
.margin-top{
  margin-top: 20px;
}
.body{ 
  padding: 20px;
}